---
kitapro_background_image: "{{ _kitapro_background_image[ansible_date_time.month|int] }}"
_kitapro_background_image:
  1: Walter_Moras_-_Winter_II.jpg
  2: Karl_Edvard_Diriks_-_Isløsning.jpg
  3: Marinus_Adrianus_Koekkoek_-_An_extensive_Dutch_river_landscape_with_figures_on_a_frozen_river_(1844).jpg
  4: Georg_Macco_Kirschblüte.jpg
  5: Bruno_Moras_-_Frühling_im_Spreewald.jpg
  6: Carl_Frederik_Aagaard_Wildblumen_vor_einem_Getreidefeld.jpg
  7: Barend_Cornelis_Koekkoek_-_Zomerlandschap_met_een_burcht_-_0139_-_Rijksmuseum_Twenthe.jpg
  8: Peder_Mønsted_-_Sommer_landskab_(1911).jpg
  9: Valley_of_the_Catawissa_in_Autumn.jpeg
  10: River_through_an_Autumn_Forest-William_Mason_Brown.jpg
  11: Theodor_Philipsen_-_A_Late_Autumn_Day_in_Dyrehaven,_Sunshine.JPG
  12: Albert_Bredow_-_Romantic_Winter_Landscape_with_Ice_Skaters_by_a_Castle.jpg

_excluded_backgrounds:
  - adwaita-timed.xml
